# Created by .ignore support plugin (hsz.mobi)
### macOS template
# General
.DS_Store
.AppleDouble
.LSOverride

# Icon must end with two \r
Icon

# Thumbnails
._*

# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns
.com.apple.timemachine.donotpresent

# Directories potentially created on remote AFP share
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk

将删除 .idea/
将删除 git-gitbucket.iml
将删除 "\346\225\260\346\215\256/"
将删除 "\346\265\201\347\250\213/"
将删除 "\347\216\257\345\242\203/"
将删除 "\350\277\233\345\217\243/"
